.ui-widget-overlay {
	position: fixed;
	left: 0;
	top: 0;
}

.ui-dialog-titlebar-close {
	text-decoration: none;
	display: block;
    float: right;
}

.ui-dialog-title {
	display: block;
	float: left;
}

.ui-icon-closethick {
	border: none;
}

.vs-modal-shadow-box {
	-moz-box-shadow: -1px 2px 12px #999999;
	-webkit-box-shadow: -1px 2px 12px #999999;
	box-shadow: -1px 2px 12px #999999;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
}

.vs-draggable-titlebar {
	cursor: move;
}

.ui-widget-overlay {
	background-image: url("../../images/booking_subdomain/transparent.png");
	background-repeat: repeat;
}